{
  "name": "iwmo-fair-demo",
  "version": "0.1.0",
  "scripts": {
    "start": "concurrently --kill-others \"npm run cms:server\" \"npm run hugo:server\"",
    "poststart": "git restore go.mod && rm go.sum",
    "hugo:server": "hugo server --disableFastRender",
    "cms:server": "netlify-cms-proxy-server",
    "build": "hugo --buildDrafts --buildExpired --buildFuture",
    "test": "npm run build && serve --cors -p 1313 public",
    "unittest": "python -m unittest",
    "behave": "behave --format json.pretty --no-snippets --format rerun --lang nl --junit --junit-directory ./testresults -o ./testoutput/behave.json"
  },
  "dependencies": {
    "buffer": "^6.0.3",
    "netlify-cms-app": "^2.15.72",
    "pako": "^2.1.0"
  },
  "devDependencies": {
    "@types/pako": "^2.0.0",
    "concurrently": "^7.6.0",
    "netlify-cms-proxy-server": "^1.3.24",
    "serve": "^14.2.0"
  },
  "comments": {
    "dependencies": {},
    "devDependencies": {}
  }
}
